pad = Controls.read()



n0 = Image.load("img/00.png")
n1 = Image.load("img/01.png")
n2 = Image.load("img/02.png")
n3 = Image.load("img/03.png")
n4 = Image.load("img/04.png")
n5 = Image.load("img/05.png")
n6 = Image.load("img/06.png")
n7 = Image.load("img/07.png")
n8 = Image.load("img/08.png")
n9 = Image.load("img/09.png")
n10 = Image.load("img/10.png")
n11 = Image.load("img/11.png")
n12 = Image.load("img/12.png")
n13 = Image.load("img/13.png")
n14 = Image.load("img/14.png")
n15 = Image.load("img/15.png")

screen:blit(0,0,n0)
screen.flip()
screen.waitVblankStart(7)
screen:clear()

screen:blit(0,0,n1)
screen.flip()
screen.waitVblankStart(7)
screen:clear()

screen:blit(0,0,n2)
screen.flip()
screen.waitVblankStart(8)
screen:clear()

screen:blit(0,0,n3)
screen.flip()
screen.waitVblankStart(8)
screen:clear()

screen:blit(0,0,n4)
screen.flip()
screen.waitVblankStart(8)
screen:clear()

screen:blit(0,0,n5)
screen.flip()
screen.waitVblankStart(9)
screen:clear()

screen:blit(0,0,n6)
screen.flip()
screen.waitVblankStart(9)
screen:clear()

screen:blit(0,0,n7)
screen.flip()	
screen.waitVblankStart(9)
screen:clear()

screen:blit(0,0,n8)
screen.flip()
screen.waitVblankStart(9)
screen:clear()

screen:blit(0,0,n9)
screen.flip()
screen.waitVblankStart(10)
screen:clear()

screen: blit(0,0,n10)
screen.flip()
screen.waitVblankStart(10)
screen:clear()

screen:blit(0,0,n11)
screen.flip()
screen.waitVblankStart(10)
screen:clear()

screen:blit(0,0,n12)
screen.flip()
screen.waitVblankStart(10)
screen:clear()

screen:blit(0,0,n13)
screen.flip()
screen.waitVblankStart(10)
screen:clear()

screen:blit(0,0,n14)
screen.flip()
screen.waitVblankStart(11)
screen:clear()

n0 = nil
n1 = nil
n2 = nil
n3 = nil
n4 = nil
n5 = nil
n6 = nil
n7 = nil
n8 = nil
n9 = nil
n10 = nil
n11 = nil
n12 = nil
n13 = nil
n14 = nil

while true do

pad = Controls.read()
screen:clear()
screen:blit(0,0,n15,true)

if pad:cross() then
dofile("script2.lua")
end


screen.waitVblankStart()
screen.flip()
end



